SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserGroup9 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserGroup9 Interface

For a list of all members of this type, see IEdmUserGroup9 members.

# Public Methods

| Name | Description
--- | --- | ---
| SetSettingsVar | Sets the specified user group setting.

Top

# See Also

####

IEdmUserGroup9 Interface
EPDM.Interop.epdm Namespace